/******** Localised images start ********/
.section-experience .image-applepay { background-image: url("/au/ios/what-is/images/applepay_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-experience .image-applepay { background-image: url("/au/ios/what-is/images/applepay_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
    .section-experience .image-applepay { background-image: url("/au/ios/what-is/images/applepay_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-experience .image-applepay { background-image: url("/au/ios/what-is/images/applepay_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
    .section-experience .image-applepay { background-image: url("/au/ios/what-is/images/applepay_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-experience .image-applepay { background-image: url("/au/ios/what-is/images/applepay_small_2x.jpg"); }
}





.section-built-in-apps .image-builtinapps { background-image: url("/au/ios/what-is/images/builtinapps_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-built-in-apps .image-builtinapps { background-image: url("/au/ios/what-is/images/builtinapps_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
    .section-built-in-apps .image-builtinapps { background-image: url("/au/ios/what-is/images/builtinapps_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-built-in-apps .image-builtinapps { background-image: url("/au/ios/what-is/images/builtinapps_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
    .section-built-in-apps .image-builtinapps { background-image: url("/au/ios/what-is/images/builtinapps_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-built-in-apps .image-builtinapps { background-image: url("/au/ios/what-is/images/builtinapps_small_2x.jpg"); }
}





.section-works-everywhere .image-carplay { background-image: url("/au/ios/what-is/images/carplay_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-works-everywhere .image-carplay { background-image: url("/au/ios/what-is/images/carplay_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
    .section-works-everywhere .image-carplay { background-image: url("/au/ios/what-is/images/carplay_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-works-everywhere .image-carplay { background-image: url("/au/ios/what-is/images/carplay_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
    .section-works-everywhere .image-carplay { background-image: url("/au/ios/what-is/images/carplay_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-works-everywhere .image-carplay { background-image: url("/au/ios/what-is/images/carplay_small_2x.jpg"); }
}





.section-works-everywhere .image-dnd { background-image: url("/au/ios/what-is/images/dnd_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-works-everywhere .image-dnd { background-image: url("/au/ios/what-is/images/dnd_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
    .section-works-everywhere .image-dnd { background-image: url("/au/ios/what-is/images/dnd_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-works-everywhere .image-dnd { background-image: url("/au/ios/what-is/images/dnd_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
    .section-works-everywhere .image-dnd { background-image: url("/au/ios/what-is/images/dnd_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-works-everywhere .image-dnd { background-image: url("/au/ios/what-is/images/dnd_small_2x.jpg"); }
}





.section-screen-time-notifications .dnd-while-driving .image-dnd-while-driving { background-image: url("/au/ios/what-is/images/dnd_while_driving_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-screen-time-notifications .dnd-while-driving .image-dnd-while-driving { background-image: url("/au/ios/what-is/images/dnd_while_driving_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
    .section-screen-time-notifications .dnd-while-driving .image-dnd-while-driving { background-image: url("/au/ios/what-is/images/dnd_while_driving_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-screen-time-notifications .dnd-while-driving .image-dnd-while-driving { background-image: url("/au/ios/what-is/images/dnd_while_driving_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
    .section-screen-time-notifications .dnd-while-driving .image-dnd-while-driving { background-image: url("/au/ios/what-is/images/dnd_while_driving_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-screen-time-notifications .dnd-while-driving .image-dnd-while-driving { background-image: url("/au/ios/what-is/images/dnd_while_driving_small_2x.jpg"); }
}





.section-easy-to-use .image-easytouse { background-image: url("/au/ios/what-is/images/easytouse_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-easy-to-use .image-easytouse { background-image: url("/au/ios/what-is/images/easytouse_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
    .section-easy-to-use .image-easytouse { background-image: url("/au/ios/what-is/images/easytouse_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-easy-to-use .image-easytouse { background-image: url("/au/ios/what-is/images/easytouse_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
    .section-easy-to-use .image-easytouse { background-image: url("/au/ios/what-is/images/easytouse_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-easy-to-use .image-easytouse { background-image: url("/au/ios/what-is/images/easytouse_small_2x.jpg"); }
}





.section-across-devices .image-handoff { background-image: url("/au/ios/what-is/images/handoff_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-across-devices .image-handoff { background-image: url("/au/ios/what-is/images/handoff_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
    .section-across-devices .image-handoff { background-image: url("/au/ios/what-is/images/handoff_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-across-devices .image-handoff { background-image: url("/au/ios/what-is/images/handoff_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
    .section-across-devices .image-handoff { background-image: url("/au/ios/what-is/images/handoff_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-across-devices .image-handoff { background-image: url("/au/ios/what-is/images/handoff_small_2x.jpg"); }
}





.section-works-everywhere .image-home { background-image: url("/au/ios/what-is/images/home_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-works-everywhere .image-home { background-image: url("/au/ios/what-is/images/home_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
    .section-works-everywhere .image-home { background-image: url("/au/ios/what-is/images/home_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-works-everywhere .image-home { background-image: url("/au/ios/what-is/images/home_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
    .section-works-everywhere .image-home { background-image: url("/au/ios/what-is/images/home_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-works-everywhere .image-home { background-image: url("/au/ios/what-is/images/home_small_2x.jpg"); }
}





.section-icloud .image-everywhere { background-image: url("/au/ios/what-is/images/icloud_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-icloud .image-everywhere { background-image: url("/au/ios/what-is/images/icloud_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
    .section-icloud .image-everywhere { background-image: url("/au/ios/what-is/images/icloud_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-icloud .image-everywhere { background-image: url("/au/ios/what-is/images/icloud_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
    .section-icloud .image-everywhere { background-image: url("/au/ios/what-is/images/icloud_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-icloud .image-everywhere { background-image: url("/au/ios/what-is/images/icloud_small_2x.jpg"); }
}





.ac-gn-current-ipad .hero-image { background-image: url("/au/ios/what-is/images/ipad_hero_large.png"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .ac-gn-current-ipad .hero-image { background-image: url("/au/ios/what-is/images/ipad_hero_large_2x.png"); }
}
@media only screen and (max-width: 1068px) {
    .ac-gn-current-ipad .hero-image { background-image: url("/au/ios/what-is/images/ipad_hero_medium.png"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .ac-gn-current-ipad .hero-image { background-image: url("/au/ios/what-is/images/ipad_hero_medium_2x.png"); }
}
@media only screen and (max-width: 735px) {
    .ac-gn-current-ipad .hero-image { background-image: url("/au/ios/what-is/images/ipad_hero_small.png"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .ac-gn-current-ipad .hero-image { background-image: url("/au/ios/what-is/images/ipad_hero_small_2x.png"); }
}





.section-across-devices .image-messages { background-image: url("/au/ios/what-is/images/messages_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-across-devices .image-messages { background-image: url("/au/ios/what-is/images/messages_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
    .section-across-devices .image-messages { background-image: url("/au/ios/what-is/images/messages_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-across-devices .image-messages { background-image: url("/au/ios/what-is/images/messages_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
    .section-across-devices .image-messages { background-image: url("/au/ios/what-is/images/messages_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-across-devices .image-messages { background-image: url("/au/ios/what-is/images/messages_small_2x.jpg"); }
}





.section-screen-time-notifications .notifications .image-notifications { background-image: url("/au/ios/what-is/images/notifications_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-screen-time-notifications .notifications .image-notifications { background-image: url("/au/ios/what-is/images/notifications_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
    .section-screen-time-notifications .notifications .image-notifications { background-image: url("/au/ios/what-is/images/notifications_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-screen-time-notifications .notifications .image-notifications { background-image: url("/au/ios/what-is/images/notifications_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
    .section-screen-time-notifications .notifications .image-notifications { background-image: url("/au/ios/what-is/images/notifications_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-screen-time-notifications .notifications .image-notifications { background-image: url("/au/ios/what-is/images/notifications_small_2x.jpg"); }
}





.section-experience .image-pencil { background-image: url("/au/ios/what-is/images/pencil_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-experience .image-pencil { background-image: url("/au/ios/what-is/images/pencil_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
    .section-experience .image-pencil { background-image: url("/au/ios/what-is/images/pencil_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-experience .image-pencil { background-image: url("/au/ios/what-is/images/pencil_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
    .section-experience .image-pencil { background-image: url("/au/ios/what-is/images/pencil_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-experience .image-pencil { background-image: url("/au/ios/what-is/images/pencil_small_2x.jpg"); }
}





.section-protecting-your-data .image-privacy { background-image: url("/au/ios/what-is/images/privacy_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-protecting-your-data .image-privacy { background-image: url("/au/ios/what-is/images/privacy_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
    .section-protecting-your-data .image-privacy { background-image: url("/au/ios/what-is/images/privacy_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-protecting-your-data .image-privacy { background-image: url("/au/ios/what-is/images/privacy_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
    .section-protecting-your-data .image-privacy { background-image: url("/au/ios/what-is/images/privacy_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-protecting-your-data .image-privacy { background-image: url("/au/ios/what-is/images/privacy_small_2x.jpg"); }
}





.section-productivity .image-productivity { background-image: url("/au/ios/what-is/images/productivity_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-productivity .image-productivity { background-image: url("/au/ios/what-is/images/productivity_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
    .section-productivity .image-productivity { background-image: url("/au/ios/what-is/images/productivity_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-productivity .image-productivity { background-image: url("/au/ios/what-is/images/productivity_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
    .section-productivity .image-productivity { background-image: url("/au/ios/what-is/images/productivity_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-productivity .image-productivity { background-image: url("/au/ios/what-is/images/productivity_small_2x.jpg"); }
}





.section-screen-time-notifications .image-screen-time { background-image: url("/au/ios/what-is/images/screen_time_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-screen-time-notifications .image-screen-time { background-image: url("/au/ios/what-is/images/screen_time_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
    .section-screen-time-notifications .image-screen-time { background-image: url("/au/ios/what-is/images/screen_time_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-screen-time-notifications .image-screen-time { background-image: url("/au/ios/what-is/images/screen_time_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
    .section-screen-time-notifications .image-screen-time { background-image: url("/au/ios/what-is/images/screen_time_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-screen-time-notifications .image-screen-time { background-image: url("/au/ios/what-is/images/screen_time_small_2x.jpg"); }
}





.section-intelligence .image-calendar { background-image: url("/au/ios/what-is/images/siri_calendar_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-intelligence .image-calendar { background-image: url("/au/ios/what-is/images/siri_calendar_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
    .section-intelligence .image-calendar { background-image: url("/au/ios/what-is/images/siri_calendar_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-intelligence .image-calendar { background-image: url("/au/ios/what-is/images/siri_calendar_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
    .section-intelligence .image-calendar { background-image: url("/au/ios/what-is/images/siri_calendar_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-intelligence .image-calendar { background-image: url("/au/ios/what-is/images/siri_calendar_small_2x.jpg"); }
}





.section-intelligence .image-siri { background-image: url("/au/ios/what-is/images/siri_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-intelligence .image-siri { background-image: url("/au/ios/what-is/images/siri_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
    .section-intelligence .image-siri { background-image: url("/au/ios/what-is/images/siri_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-intelligence .image-siri { background-image: url("/au/ios/what-is/images/siri_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
    .section-intelligence .image-siri { background-image: url("/au/ios/what-is/images/siri_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-intelligence .image-siri { background-image: url("/au/ios/what-is/images/siri_small_2x.jpg"); }
}





.section-intelligence .image-maps { background-image: url("/au/ios/what-is/images/siri_maps_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-intelligence .image-maps { background-image: url("/au/ios/what-is/images/siri_maps_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
    .section-intelligence .image-maps { background-image: url("/au/ios/what-is/images/siri_maps_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-intelligence .image-maps { background-image: url("/au/ios/what-is/images/siri_maps_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
    .section-intelligence .image-maps { background-image: url("/au/ios/what-is/images/siri_maps_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-intelligence .image-maps { background-image: url("/au/ios/what-is/images/siri_maps_small_2x.jpg"); }
}





.section-intelligence .image-news { background-image: url("/au/ios/what-is/images/siri_news_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-intelligence .image-news { background-image: url("/au/ios/what-is/images/siri_news_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
    .section-intelligence .image-news { background-image: url("/au/ios/what-is/images/siri_news_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-intelligence .image-news { background-image: url("/au/ios/what-is/images/siri_news_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
    .section-intelligence .image-news { background-image: url("/au/ios/what-is/images/siri_news_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-intelligence .image-news { background-image: url("/au/ios/what-is/images/siri_news_small_2x.jpg"); }
}





.section-intelligence .image-photos { background-image: url("/au/ios/what-is/images/siri_photos_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-intelligence .image-photos { background-image: url("/au/ios/what-is/images/siri_photos_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
    .section-intelligence .image-photos { background-image: url("/au/ios/what-is/images/siri_photos_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-intelligence .image-photos { background-image: url("/au/ios/what-is/images/siri_photos_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
    .section-intelligence .image-photos { background-image: url("/au/ios/what-is/images/siri_photos_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-intelligence .image-photos { background-image: url("/au/ios/what-is/images/siri_photos_small_2x.jpg"); }
}





.section-intelligence .image-quicktype { background-image: url("/au/ios/what-is/images/siri_quicktype_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-intelligence .image-quicktype { background-image: url("/au/ios/what-is/images/siri_quicktype_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
    .section-intelligence .image-quicktype { background-image: url("/au/ios/what-is/images/siri_quicktype_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-intelligence .image-quicktype { background-image: url("/au/ios/what-is/images/siri_quicktype_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
    .section-intelligence .image-quicktype { background-image: url("/au/ios/what-is/images/siri_quicktype_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-intelligence .image-quicktype { background-image: url("/au/ios/what-is/images/siri_quicktype_small_2x.jpg"); }
}





.section-intelligence .image-suggested { background-image: url("/au/ios/what-is/images/siri_suggested_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-intelligence .image-suggested { background-image: url("/au/ios/what-is/images/siri_suggested_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
    .section-intelligence .image-suggested { background-image: url("/au/ios/what-is/images/siri_suggested_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-intelligence .image-suggested { background-image: url("/au/ios/what-is/images/siri_suggested_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
    .section-intelligence .image-suggested { background-image: url("/au/ios/what-is/images/siri_suggested_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-intelligence .image-suggested { background-image: url("/au/ios/what-is/images/siri_suggested_small_2x.jpg"); }
}





.section-switching .image-switch { background-image: url("/au/ios/what-is/images/switch_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-switching .image-switch { background-image: url("/au/ios/what-is/images/switch_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
    .section-switching .image-switch { background-image: url("/au/ios/what-is/images/switch_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-switching .image-switch { background-image: url("/au/ios/what-is/images/switch_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
    .section-switching .image-switch { background-image: url("/au/ios/what-is/images/switch_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-switching .image-switch { background-image: url("/au/ios/what-is/images/switch_small_2x.jpg"); }
}





.image-compare-ipad { background-image: url("/au/ios/what-is/images/compare_ipad_large.jpg"); }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
	.image-compare-ipad { background-image: url("/au/ios/what-is/images/compare_ipad_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
	.image-compare-ipad { background-image: url("/au/ios/what-is/images/compare_ipad_medium.jpg"); }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.image-compare-ipad { background-image: url("/au/ios/what-is/images/compare_ipad_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
	.image-compare-ipad { background-image: url("/au/ios/what-is/images/compare_ipad_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.image-compare-ipad { background-image: url("/au/ios/what-is/images/compare_ipad_small_2x.jpg"); }
}



/******** Localised images end ********/

/******** Local fixes start ********/

/******** Local fixes end ********/
